## mopidy-podcast-itunes 1.0.0

=== debian/changelog ===
mopidy-podcast-itunes (1.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #794514)

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 4 Aug 2015 00:33:33 +0200
