=== debian/control ===
Source: mopidy-podcast-itunes
Section: sound
Priority: optional
Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
Build-Depends: debhelper (>= 9),
               dh-python,
               mopidy (>= 1.0.8-2),
               mopidy-podcast,
               python-all (>= 2.7),
               python-setuptools,
Standards-Version: 3.9.6
Homepage: https://github.com/tkem/mopidy-podcast-itunes
Vcs-Git: git://github.com/jodal/mopidy-podcast-itunes.git
Vcs-Browser: https://github.com/jodal/mopidy-podcast-itunes
X-Python-Version: >= 2.7

Package: mopidy-podcast-itunes
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Mopidy extension for searching and browsing iTunes podcasts
 Mopidy is a music server which can play music from multiple sources, like your
 local hard drive, radio streams, and from Spotify and SoundCloud.
 .
 This package provides a Mopidy extension for searching and browsing podcasts
 on Apple iTunes Store.
