## mopidy-podcast-itunes 2.0.0

=== debian/changelog ===
mopidy-podcast-itunes (2.0.0-3) unstable; urgency=medium

  * debian/control
    - Bump Standards-Version to 4.1.4, no changes required
    - Set Vcs-* to salsa.debian.org
    - Require debhelper 10
    - Remove version range on python, not needed since oldoldstable
  * debian/copyright
    - Update copyright years

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 15 Apr 2018 11:13:15 +0200

mopidy-podcast-itunes (2.0.0-2) unstable; urgency=medium

  * Update my own email address

 -- Stein Magnus Jodal <jodal@debian.org>  Mon, 15 Aug 2016 00:45:42 +0200

mopidy-podcast-itunes (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * Migrate to git-dpm, remove gbp config
  * debian/clean
    - Clean .cache/, *.egg-info/* and dist/*
  * debian/control
    - Update Vcs-Git and Vcs-Browser to point to Alioth
    - Bump Standards-Version to 3.9.8. No changes required
  * debian/copyright
    - Update copyright years
  * debian/rules
    - Update path to changelog
  * debian/watch
    - Fix upstream package name

 -- Stein Magnus Jodal <jodal@debian.org>  Mon, 08 Aug 2016 00:43:16 +0200
