=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: mopidy-podcast-itunes
 Section: sound
 Priority: optional
-Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
-Build-Depends: debhelper (>= 9),
+Maintainer: Stein Magnus Jodal <jodal@debian.org>
+Build-Depends: debhelper (>= 10),
                dh-python,
                mopidy (>= 1.0.8-2),
                mopidy-podcast,
-               python-all (>= 2.7),
+               python,
                python-setuptools,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
 Homepage: https://github.com/tkem/mopidy-podcast-itunes
-Vcs-Git: git://github.com/jodal/mopidy-podcast-itunes.git
-Vcs-Browser: https://github.com/jodal/mopidy-podcast-itunes
+Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-podcast-itunes.git
+Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-podcast-itunes
 X-Python-Version: >= 2.7
 
 Package: mopidy-podcast-itunes
