=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=mopidy-podcast-itunes

# Tests depends on python-responses (>= 0.5)
export PYBUILD_DISABLE=test
#export PYBUILD_TEST_PYTEST=1
#export PYBUILD_TEST_ARGS={dir}/tests/

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst
