## mopidy-podcast-itunes 3.0.0

=== debian/changelog ===
mopidy-podcast-itunes (3.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Stein Magnus Jodal ]
  * d/watch: Use HTTPS
  * d/control: Set Rules-Requires-Root to no

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 26 Dec 2020 20:31:04 +0100

mopidy-podcast-itunes (3.0.0-1) unstable; urgency=medium

  * New upstream release
  * Switch from Python 2 to 3 (Closes: #937078)
  * Bump debhelper from 10 to 12
  * d/clean: Remove custom clean rules
  * d/control: Bump Standards-Version to 4.4.1, no changes
  * d/control: Require mopidy >= 3
  * d/control: Require mopidy-podcast >= 3
  * d/control: Update Description
  * d/copyright: Update copyright years
  * d/copyright: Use HTTPS for the copyright spec
  * d/rules: Update changelog name

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 26 Dec 2019 16:31:11 +0100
