=== debian/control ===
Source: mopidy-podcast-itunes
Section: sound
Priority: optional
Maintainer: Stein Magnus Jodal <jodal@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               mopidy (>= 3),
               mopidy-podcast (>= 3),
               python3,
               python3-setuptools,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/tkem/mopidy-podcast-itunes
Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-podcast-itunes.git
Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-podcast-itunes

Package: mopidy-podcast-itunes
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Mopidy extension for searching and browsing iTunes podcasts
 Mopidy plays music from local disk, Spotify, SoundCloud, Google Play Music,
 and more. You can edit the playlist from any phone, tablet, or computer using
 a variety of MPD and web clients.
 .
 This package provides a Mopidy extension for searching and browsing podcasts
 on Apple iTunes Store.
