## mopidy-podcast-itunes 3.0.1

=== debian/changelog ===
mopidy-podcast-itunes (3.0.1-2) unstable; urgency=medium

  * Team Upload
  * Patch-out usage of python3-pkg-resources (Closes: #1083494)
  * Add debian/salsa-ci.yml
  * Rename file under debian/ for debhelper 14/15 compatibility
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrote d/watch in v5 format, did not try out the dedicated Pypi template

  [ Stein Magnus Jodal ]
  * Move package to Debian Python Team

 -- Alexandre Detiste <tchet@debian.org>  Fri, 30 Jan 2026 15:14:29 +0100

mopidy-podcast-itunes (3.0.1-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update copyright years
  * d/control: Bump Standards-Version to 4.6.1

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 18 May 2022 12:22:37 +0200
