=== debian/control ===
Source: mopidy-podcast-itunes
Section: sound
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Stein Magnus Jodal <jodal@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-sequence-python3,
 mopidy (>= 3),
 mopidy-podcast (>= 3),
 python3,
 python3-setuptools,
Standards-Version: 4.7.3
Homepage: https://github.com/tkem/mopidy-podcast-itunes
Vcs-Git: https://salsa.debian.org/python-team/packages/mopidy-podcast-itunes.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mopidy-podcast-itunes

Package: mopidy-podcast-itunes
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Mopidy extension for searching and browsing iTunes podcasts
 Mopidy plays music from local disk, Spotify, SoundCloud, Google Play Music,
 and more. You can edit the playlist from any phone, tablet, or computer using
 a variety of MPD and web clients.
 .
 This package provides a Mopidy extension for searching and browsing podcasts
 on Apple iTunes Store.
